Package org.apache.catalina.authenticator.jaspic

# Class PersistentProviderRegistrations.Property

java.lang.Object
org.apache.catalina.authenticator.jaspic.PersistentProviderRegistrations.Property

Enclosing class:
  `PersistentProviderRegistrations`

public static class PersistentProviderRegistrations.Property extends Object

## Constructor Summary

Constructors
Constructor
Description
`Property()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`
`void`
`setName(String name)`
`void`
`setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Property

public Property()

## Method Details

### getName

public String getName()

### setName

public void setName(String name)

### getValue

public String getValue()

### setValue

public void setValue(String value)